/* Ask if user wants to restart afer activating or deactivating admin mode. */
"2001" = "You have %de%%activated Administrator mode access. Would you like File Buddy to quit and relaunch?";
"2002" = "Changes to Administrator mode access will not take effect until File Buddy is relaunched. Would you like File Buddy to relaunch?";

/* Displayed right after relaunching to turn admin mode on or off. */
"2003" = "Access to Administrator mode has been %de%%activated.";
"2000" = "Just be careful and try not to hurt yourself. ✂"; /* <- only appears in debug builds: */

/* Admin mode unexpectedly not available at launch. */
"2004" = "Access to Administrator mode is not available.";
"2005" = "The most likely reason is that you’re using a different copy of File Buddy than the one you were using when you enabled Administrator mode. Would you like to enable Administrator mode now?";

/* For setup assistant */
"2006" = "Access to Administrator mode will be available the next time File Buddy is launched.";
"2007" = "Administrator mode is currently available.";
"2008" = "Click the button to allow access to Administrator mode after relaunching.";

/* For authentication dialog */
"2009" = "File Buddy wants to %deactivate%allow% access to Administrator mode.";